Find the answer to your Linux question:
Results 1 to 2 of 2
Well, I have installed mplayer core, and it runs well but only in shell mode. When I installed mplayer-gui with a rpm package it said that the package needed mplayer-skin-default ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2005
    Posts
    3

    Mplayer GUI install error ?


    Well, I have installed mplayer core, and it runs well but only in shell mode. When I installed mplayer-gui with a rpm package it said that the package needed mplayer-skin-default package. Then, I used mplayer-skin-default rpm to install it also said that mplayer-skin-default needed the package mplayer-gui ....?????
    I wonder that I have done sth wrong while installing the package out of order

  2. #2
    Linux Guru lakerdonald's Avatar
    Join Date
    Jun 2004
    Location
    St. Petersburg, FL
    Posts
    5,035
    Just install one of the two with the "--nodeps" option.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •